@media screen and (min-width:100px) and (max-width:1280px){
		.lenta2{
		width: 1100px;
		margin: 0 auto;
		padding: 0px 0 0 0;
		position: relative;
		display: flex;
	}
}
@media screen and (min-width:1281px) and (max-width:1920px){
	.lenta2{
		width: 1300px;
		margin: 0 auto;
		padding: 0px 0 0 0;
		position: relative;
		display: flex;
	}
}
	
	.lenta2 a{
		position: relative;
		border: 1px solid #ae0e37;
		justify-content: space-between;
		width: calc(100%/3);
		padding: 40px 0 0 0;
		height: 200px;
		text-align: center;
		color: #c21642;
	}
	.lenta2 a:nth-child(1n) {
		border-top: none;
		border-bottom: none;
	}
	
	.lenta2 a:nth-child(1){
		border-left: none;
	}
	.lenta2 a:last-child{
		border-right: none;
	}
		
	.lenta2 a:hover{
		width: calc((100%/3) );
		height: 200px;
		padding: 40px 0 0 0;
		box-shadow: 0px 0px 9px 2px rgba(194,22,66,0.8);
		border: none;
	}
	.lenta2 a:hover img{
		margin: auto;
	}
	.lenta2 a img{
		margin: auto;
	}
	#mar{
		margin: 20px 0 0 0;
	}
	.but{
		display: none;
	}
	.knop:hover .but{
		position: absolute;
		bottom: 0px;
		display: block;
		width: calc(100% - 20px);
		height: 20px;
		border-top: 1px dotted #7c7c7c;
		border-bottom: 1px dotted #7c7c7c;
		color: #bdbdcd;
		text-align: center;
		padding: 10px;
		color: #7c7c7c;
		margin: 0 auto;
	}
	td:hover .but:hover{
		background: #ae0e37;
		color: white;
